Print this page

Download

Registration - first you have to registrate in order to use ClustScan.

Requires Java 5 or 6 installed on your local machine (does not work on Java 7).

Platforms Supported: Windows Win2k/WinXP/Vista, Linux, OS X, Solaris nad AIX.
Minimum: 700 MHz Pentium or G4, 512 MB RAM
Recommended: 2.0 GHz or faster Core 2 Duo, 1024 or more MB RAM

Downloads: